/*todo esto es del index, por si no te habias dado cuenta*/

/*el fondo, no tocar*/ 
body {
    background-color: #ffffeb;
    font-family: 'Poppins', sans-serif; 
    margin: 0; 
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 0.7vw;
}


/*Social media bara bara bara, bere bere bere, bara bara bara bere bere bara bere*/
.social-media-bar {
  background-color: black;
  height: 2.5vh;
  width: 100vw;
  margin-bottom: 1vh;
  margin-top: -2vh;
  align-items: center;
  text-align: center;
  padding: 1vw;
  padding-top: 2vh;
}

.social-media-text {
  color: white;
  text-decoration: none;
  display: inline-block;
  padding-left: 1vw;
  padding-right: 1vw;
  
}

.social-media-text:hover {
  color: white;
  text-decoration: none;
  font-weight: 100vh;
  transform: scale(1.2);
  transition: 0.1s;
}

/*titulo y subtitulo, por si no quedaba claro por el nombre de las clases*/
.header {
  position: relative; /*Cuando usamos esta etiqueta es para que los objetos que tengan la propiedad relativo dentro de si y dentro de un div, se muevan respecto a este item*/
}

.ink-stain-left {
  width: 22vw;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -1vh;
  margin-left: -2vh;
}

.ink-stain-rigth {
  width: 22vw;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: -1vh;
  margin-right: -2vh;
}

.start-tittle{
  padding-top: 3vw;
}

.tittle {
  width: 40vw;
  height: auto;
  display: block;
  margin-top: 2vh;
  margin-left: 28vw;
  border-bottom: 2px solid #262324;
  margin-bottom: 4vh;
}

.nav { 
  margin-top: -2vh; 
  text-align: center;
  align-items: center;
 }


/*this buttons are from https://uiverse.io/adamgiebl/rude-bear-14*/
.button-nav {
  display: inline-block;
  margin: 1vw;
  padding: 0.8vh 1vw;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 0.7vw;
  text-decoration: none;
  color: #262324;
  background: transparent;
  cursor: pointer;
  transition: ease-out 0.3s;
  border: 2px solid #f00065;
  border-radius: 10px;
}

.button-nav:hover {
  color: white;
  background: #f00065;
}

.button-nav:active {
  transform: scale(0.9);
}

